EchoVNC Remote Buffer Overflow Vulnerability

Bugtraq ID: 30722
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Aug 15 2008 12:00AM
Updated: Aug 27 2008 08:24PM
Credit: EchoVNC
Vulnerable: EchoVNC EchoVNC fro Linux 1.1.1
Not Vulnerable: EchoVNC EchoVNC fro Linux 1.1.2


 

Privacy Statement
Copyright 2010, SecurityFocus